
body{
    background-color: rgb(43, 66, 32);

    margin: 0;
    padding: 0;
    
    }
                
header{
    background: transparent;
                    
    display: flex;
    flex-wrap: wrap;

    width: 80%;
    height: 15vh;
    margin-right: 10%;
    margin-left: 10%;;                
    }

    #ues{
        height: 100%;
        width: 100%;

        object-fit: contain;
        }

#bildchenbg{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;

    background-image: url(weinberg-geradstetten-s.jpeg);

    width: 100%;
    height:25vh;
    background-size: cover;
    background-position: center;
    }


nav{
    background: transparent;

    width: 100%;
    height: 7vh;

    margin-top: 1% ;
    }

        .navi {
            width: 15%;
            height: 90%;
            background: rgba(43, 66, 32, 0.8);
            border: none;
            color: rgb(255, 255, 255);
            font: arial;
            font-size: 23px;
            border-radius: 9999px;

            margin-left: 4%;

            transition-duration: 0.4s;
            }

                .navi:hover {
                    background-color: rgb(238, 228, 93);
                    color: rgb(255, 255, 255);
                    
                    }

#mainbox {
    position: absolute;
    top: 25vh;
    left: 0;
    overflow-y: auto;

    margin-top: 2%;

    background: rgb(43, 66, 32);

    width: 100%;
    height: 100%;
    color: white;
    font: arial;
    font-weight: bold;
    }

        #boxibox{
            height: auto;
            width: 80%;
            max-width: 1200px;

            background: rgba(61, 94, 45, 0.9);

            margin: auto;
            margin-bottom: 40px;

            padding: 30px;

            text-align: center;
            font-size: 24px;
            font-family: 'Arial Narrow';

            border-radius: 30px;

            box-shadow: 0px 10px 30px rgba(0,0,0,0.4);

            backdrop-filter: blur(5px);
            }

                iframe{
                    border-radius: 100px;
                }

                p{
                    font-size: 40px;
                }

                hr{
                    border: none;
                    height: 2px;
                    background: rgb(238, 228, 93);

                    width: 60%;
                    margin: 40px auto;
                }





                    .bilder{
                        display: flex;
                        justify-content: center;
                        flex-wrap: wrap;

                        width: 100%;
                        

                        gap: 40px;
                    }

                            .produkt{
                                background: rgba(255,255,255,0.05);

                                padding: 20px;
                                border-radius: 25px;
                                width: 320px;

                                box-shadow: 0px 8px 20px rgba(0,0,0,0.3);

                                transition: 0.3s;
                            }

                                .produkt img{
                                    width: 300px;
                                    height: 300px;

                                    object-fit: cover;

                                    border-radius: 20px;
                                }

                                .produkt img:hover{
                                    transform: scale(1.1);
                                    transition-duration: 0.4s;
                                }

            ul{
                list-style-position: inside;
            }

            a{
                color: white;
            }
                
::-webkit-scrollbar {display: none;}
